<div class="oil">
  <svg
    class="resource-icon"
    viewBox="0 0 112 112"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M100 67C100 91.8528 79.8528 112 55 112C30.1472 112 10 91.8528 10 67C10 42.1472 30.1472 22 55 22C79.8528 22 100 42.1472 100 67Z"
      fill="black"
    />
    <path d="M55 0C50.079 15.0294 26.5 32.5 26.5 32.5H55V0Z" fill="black" />
    <path d="M55 0C59.921 15.0294 83.5 32.5 83.5 32.5H55V0Z" fill="black" />
    <path
      d="M75.0196 98.3326C73.1292 99.3857 71.6895 96.7715 73.0435 95.0834C78.5721 88.1906 82 78.6024 82 68C82 57.3977 78.5721 47.8095 73.0435 40.9166C71.6895 39.2286 73.1292 36.6143 75.0196 37.6675C85.0958 43.2808 92 54.7561 92 68C92 81.244 85.0958 92.7193 75.0196 98.3326Z"
      fill="#C4C4C4"
    />
  </svg>
</div>
